﻿#row-623124 { /*background-image: url("https://theme.dnngo.net/portals/20/images/Service_bg01.jpg");*/ background-repeat: no-repeat; background-position: right bottom; }
#row-247903 { background-color: #eee; background-repeat: no-repeat; background-size: cover; background-position: center center; }
#row-98085 { /*background-image: url("https://theme.dnngo.net/portals/20/images/ourservices-banner-03.jpg");*/ background-repeat: no-repeat; background-size: cover; }
#row-98085 { position: relative; }
    #row-98085:before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: block; pointer-events: none; background-color: rgba(0,0,0,0.3); }
#row-99132 { margin-top: -62px; }
#row-60986 { /*background-image: url("https://theme.dnngo.net/portals/20/images/ourservices-bg-06.jpg");*/ background-repeat: no-repeat; background-position: left bottom; }
#row-98085 { display: none; }
#row-60986 { display: none; }
#row-99132 { display: none; }
.border-img { border: 1px solid #eee; padding: 5px; }
.SiteMap-Default .Default, .SiteMap-Default .Default ul { text-align: left !important; }
ul#navigation .show04:hover .dnnActions { margin-left: 0 !important; }
/* ============================ boxes ====================== */
.boxes { width: 1300px; height: auto; margin: 0px auto; margin-top: 24px; }
.date { color: #22205f; font-family:inherit;; font-size: 15px; font-weight: 100; float: right; margin-top: 11px; margin-right: 15px; margin-bottom: 33px; position: absolute; top: -10px; right: 0; }
.breakingNews { width: 100%; height: 60px; float: left; position: relative; overflow: hidden; margin-left: -5px; }
    .breakingNews > .bn-title { width: auto; height: 40px; display: inline-block; position: relative; }
        .breakingNews > .bn-title > h2 { display: inline-block; font-family:inherit;; margin: 0; padding: 0 52px; line-height: 42px; font-size: 21.5px; font-weight: 100; color: #9e0b0f; height: 40px; box-sizing: border-box; }
            .breakingNews > .bn-title > h2 span { font-weight: 700; }
    .breakingNews > ul { padding: 0; margin: 0; list-style: none; position: absolute; left: 130px !important; font-family:inherit;; top: 10px; right: 140px; height: 60px; font-size: 16px; }
        .breakingNews > ul > li { position: absolute; height: 40px; width: 100%; line-height: 24px; display: none; }
            .breakingNews > ul > li > a { text-decoration: none; color: #000; overflow: hidden; display: block; text-overflow: ellipsis; font-weight: normal; }
                .breakingNews > ul > li > a > span { color: #9e0b0f; }
                .breakingNews > ul > li > a:hover { color: #9e0b0f !important; }
    .breakingNews > .bn-navi { width: 40px; height: 40px; position: absolute; left: 0; top: 0; opacity: 1; }
        .breakingNews > .bn-navi > span { width: 20px; height: 40px; position: absolute; top: 0; cursor: pointer; opacity: 0.3; background-image: url(/Portals/0/Images/menu/bn-arrows.png); background-repeat: no-repeat; }
            .breakingNews > .bn-navi > span:hover { opacity: 1; }
            .breakingNews > .bn-navi > span:first-child { background-position: left center; left: 0; }
            .breakingNews > .bn-navi > span:last-child { background-position: right center; right: 0; }
    .breakingNews:hover .bn-navi { opacity: 1; }
.bn-large { height: 50px; }
    .bn-large > .bn-title { height: 50px; }
        .bn-large > .bn-title > h2 { line-height: 50px; font-size: 26px; }
        .bn-large > .bn-title > span { top: 15px; }
    .bn-large > ul { height: 50px; left: 250px; font-size: 20px; }
        .bn-large > ul > li { height: 50px; line-height: 50px; }
    .bn-large > .bn-navi { height: 50px; }
        .bn-large > .bn-navi > span { height: 50px; }
.bn-red { border-color: #f44a56; }
    .bn-red > .bn-title > span { border-left-color: #f44a56; }
    .bn-red > ul > li > a:hover, .bn-red > ul > li > a:hover > span { color: #9e0b0f !important; }
.bn-bordernone { border: none; }
.bn-italic > ul > li > a { font-style: italic; }
.bn-bold > ul > li > a { font-weight: bold; }
/* ============================ middle ====================== */
.bg-middle { width: 100%; height: 530px; margin: 0px auto; background: #edebec; }
.middle { width: 1300px; height: auto; padding-top: 45px; margin: 0px auto; }
.img01-middle { width: auto; height: 239px; float: left; /*box-shadow: 2px 4px 20px 5px rgba(0,0,0,0.5);*/ }
.box01-middle { width: 100%; height: 220px; float: left; background: #fff; border-bottom: 4px solid #d871bb; /*box-shadow: -2px 3px 18px -2px rgba(0,0,0,0.5);*/ }
    .box01-middle h1 { color: #972577; font-size: 21px; font-weight: 700; /*width: 22%;*/ height: 39px; line-height: 52px; padding-left: 57px; font-family:inherit;; background: url(/Portals/0/Images/menu/turism.png)no-repeat; margin-left: 10px; margin-top: 5px; }
.middle-line { background: #dbdbdb; width: 83%; height: 1px; margin: 0px auto; margin-top: -8px; margin-left: 68px; margin-bottom: 22px; }
.box01-middle p { color: #707070; font-size: 16px; font-weight: 700; text-align: left; line-height: 10px; font-family:inherit;; margin-left: 17px; padding-left: 50px; margin-bottom:15px;}
    .box01-middle p a { color: #707070; text-decoration: none; }
        .box01-middle p a:hover { color: #d871bb; transition: all 0.4s ease-in-out 0s; }
.box01-middle h2 { color: #000; font-size: 16px; font-weight: 700; text-align: right; line-height: 8px; font-family:inherit;; margin-left: 0px; padding-right: 40px; margin-top: -28px; }
    .box01-middle h2 a { color: #000; text-decoration: none; }
        .box01-middle h2 a:hover { color: #972577; transition: all 0.4s ease-in-out 0s; }
.img02-middle { width: auto; height: 239px; float: left; /*box-shadow: 2px 4px 20px 5px rgba(0,0,0,0.5);*/ }
.box02-middle { width: 100%; height: 220px; float: left; background: #fff; border-bottom: 4px solid #70b8af; /*box-shadow: -2px 3px 18px -2px rgba(0,0,0,0.5);*/ }
#column-875356 { display: none; }
.box02-middle h1 { color: #2c8277; font-size: 21px; font-weight: 700; /*width: 25%;*/ height: 39px; line-height: 52px; padding-left: 57px; font-family:inherit;; background: url(/Portals/0/Images/menu/bussines.png) no-repeat; margin-left: 10px; margin-top: 5px; }
.box02-middle p { color: #707070; font-size: 16px; font-weight: 700; text-align: left; line-height: 10px; font-family:inherit;; margin-left: 17px; padding-left: 50px; }
    .box02-middle p a { color: #707070 !important; text-decoration: none; }
        .box02-middle p a:hover { color: #70b8af !important; transition: all 0.4s ease-in-out 0s !important; }
.box02-middle h2 { color: #000; font-size: 16px; font-weight: 700; text-align: right; line-height: 8px; font-family:inherit;; margin-left: 0px; padding-right: 40px; margin-top: -28px; }
    .box02-middle h2 a { color: #000 !important; text-decoration: none; }
        .box02-middle h2 a:hover { color: #2c8277 !important; transition: all 0.4s ease-in-out 0s !important; }
.bg-event { width: 100%; height: 434px; margin: 0px auto; background: #fff; margin-top: 30px; margin-bottom: 45px; }
#dnn_ctr461_HtmlModule_lblContent .img-responsive, .img-responsive img { width: 100% !important; }
/* ============================ event ====================== */
.event { width: 1350px; height: auto; margin: 0px auto; }
    .event h1 { color: #c80c12; font-size: 21px; font-weight: 700; /*width: 9%;*/ height: 39px; line-height: 52px; padding-left: 50px; font-family:inherit;; background: url(/Portals/0/Images/home/events.png) no-repeat; margin-left: 0px; margin-top: 10px; }
.event-box01 { width: auto; height: 100%; /*float:left;*/ position: relative; }
.event-shadow01 { width: 100%; height: 100%; bottom: -5px; position: absolute; z-index: 55; background: url(/Portals/0/Images/home/bg-shadow01.png) no-repeat; }
.event-box01-img { width: auto; height: 100%; }
    .event-box01-img img { max-width: 100%; max-height: 372px; }
.event-box01 h2 { color: #fff; font-size: 19px; font-weight: 700; line-height: 30px; padding-left: 20px; position: absolute; bottom: 47px; z-index: 99; }
    .event-box01 h2 a { color: #fff; text-decoration: none; }
        .event-box01 h2 a:hover { color: #d6181e; transition: all 0.4s ease-in-out 0s; }
.event-box01 h3 { color: #fff; font-size: 13px; font-weight: 100; line-height: 19px; padding-left: 20px; padding-right: 130px; position: absolute; bottom: 5px; z-index: 99; }
.event-box01-bullet { width: 48px; height: 48px; z-index: 999; position: absolute; right: 15px; bottom: 15px; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -441px -333px; }
.right01 { margin-left: -15px; }
.left01 { margin-left: 6px; }
.event-box02 { /*height: 187px;*/ /*float: left;*/ margin-bottom: 18px; position: relative; }
.event-shadow02 { width: 100%; height: 100%; /*float: left;*/ top: 0px; position: absolute; z-index: 55; background: url(/Portals/0/Images/home/bg-shadow02.png) no-repeat; }
.event-box02-img { width: 100%; height: 100%; }
.event-box02 h2 { color: #fff; font-size: 13px; font-weight: 700; line-height: 21px; position: absolute; bottom: 10px; left: 25px; padding-right: 80px; z-index: 120; }
    .event-box02 h2 a { color: #fff; text-decoration: none; }
        .event-box02 h2 a:hover { color: #d6181e; transition: all 0.4s ease-in-out 0s; }
a.bullet { position: absolute; left: 290px; bottom: 20px; z-index: 999; }
.event-box02-bullet { width: 26px; height: 26px; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -565px -355px; }
.sitebar-box04 #feedback { margin-top: 50px; }
    .sitebar-box04 #feedback fieldset { border: 0 !important; padding: 0 !important; }
        .sitebar-box04 #feedback fieldset .Feedback_Field .NormalTextBox { width: 190px !important; background: #d6d5d5 !important; }
    .sitebar-box04 #feedback .dnnActions { padding-top: 10px; padding-left: 2px; }
    .sitebar-box04 #feedback .dnnPrimaryAction { width: 190px; }
/* ============================ video-wrap ====================== */
.video-wrap { width: 100%; height: 390px !important; }
    .video-wrap::before { content: ''; position: absolute; height: 100%; width: 100%; top: 0; right: 0; left: 0; bottom: 0; background: rgba(0, 0, 0, 0.5); z-index: 10; }
/*.video-wrap video { width: 100%!important; height: 100%!important; }*/
.content-overlay { position: absolute; top: 0; right: 0; left: 0; margin: auto; z-index: 100; padding: 30px 50px 50px 50px; }
    .content-overlay h1 { padding: 0 0 20px 0; line-height: 42px; font-size: 26px; text-align: center; font-weight: 700; color: #fff; height: auto; border-bottom: 2px solid #fff; font-family:inherit; !important; }
    .content-overlay p { text-align: center; color: #fff; }
    .content-overlay h2 { line-height: 23px; font-size: 17px; text-align: center; font-weight: 300; color: #fff; background: #0e76bc; padding: 10px 6px; font-family:inherit; !important; }
        .content-overlay h2 a {font-size: 17px; text-align: center; font-weight: 300; color: #fff; font-family:inherit; }
        .content-overlay h2:hover/*, .content-overlay h2:hover a*/ { cursor: pointer; background: #ff9703;  text-decoration: none; transition: all 0.4s ease-in-out 0s; }
/*=================Links===================*/
.bg-links { width: 100%; height: auto; margin: 0px auto; background: #edebec; padding-bottom: 20px; padding-top: 20px; }
.links { height: auto; padding-top: 10px; margin: 0px auto; padding-bottom: 102px; }
.hvr-grow-shadow { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: box-shadow, transform; transition-property: box-shadow, transform; }
    .hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active { box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.4); -webkit-transform: scale(1.1); transform: scale(1.1); }
/* Float Shadow */
.hvr-float-shadow { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; }
    .hvr-float-shadow:before { pointer-events: none; position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 0; background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); /* W3C */ -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform, opacity; transition-property: transform, opacity; }
    .hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active { -webkit-transform: translateY(-5px); transform: translateY(-5px); /* move the element up by 5px */ }
        .hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before { opacity: 1; -webkit-transform: translateY(5px); transform: translateY(5px); /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */ }
/* ============================ footer-top ====================== */
.bg-footer-top { width: 100%; height: 285px; margin: 0px auto; background-image: url(/Portals/0/Images/menu/bg-footer-top.png); background-repeat: repeat-x; }
.footer-top { width: 1350px; height: auto; margin: 0px auto; }
.footer-line { background: #bebebe; width: 81%; height: 1px; margin: 0px auto; margin-top: -9px; margin-left: 45px; margin-bottom: 17px; }
.footer-box01 h1 { color: #0e76bc; font-size: 19px; font-weight: 700; /*width: 60%;*/ height: 58px; line-height: 86px; padding-left: 45px; font-family:inherit;; background: url(/Portals/0/Images/home/tehrancity.png) no-repeat; margin-top: 17px; }
.footer-box01 p { color: #707070; font-size: 16px; font-weight: 100; text-align: left; line-height: 7px; font-family:inherit;; margin-left: 17px; padding-left: 32px; }
    .footer-box01 p a { color: #707070; text-decoration: none; }
        .footer-box01 p a:hover { color: #0e76bc; transition: all 0.4s ease-in-out 0s; margin-left: 5px; }
.footer-box02 { margin-left: 10px; }
    .footer-box02 h1 { color: #0e76bc; font-size: 19px; font-weight: 700; /*width: 85%;*/ height: 58px; line-height: 86px; padding-left: 45px; font-family:inherit;; background: url(/Portals/0/Images/home/municipality.png) no-repeat; margin-top: 17px; }
    .footer-box02 p { color: #707070; font-size: 16px; font-weight: 100; text-align: left; line-height: 7px; font-family:inherit;; margin-left: 17px; padding-left: 32px; }
        .footer-box02 p a { color: #707070; text-decoration: none; }
            .footer-box02 p a:hover { color: #0e76bc; transition: all 0.4s ease-in-out 0s; margin-left: 5px; }
.footer-box03 { margin-left: 10px; }
    .footer-box03 h1 { color: #0e76bc; font-size: 19px; font-weight: 700; /*width: 75%;*/ height: 58px; line-height: 86px; padding-left: 45px; font-family:inherit;; background: url(/Portals/0/Images/home/council.png) no-repeat; margin-top: 17px; }
    .footer-box03 p { color: #707070; font-size: 16px; font-weight: 100; text-align: left; line-height: 7px; font-family:inherit;; margin-left: 17px; padding-left: 32px; }
        .footer-box03 p a { color: #707070; text-decoration: none; }
            .footer-box03 p a:hover { color: #0e76bc; transition: all 0.4s ease-in-out 0s; margin-left: 5px; }
.footer-box04 { margin-left: 10px; }
    .footer-box04 h1 { color: #0e76bc; font-size: 19px; font-weight: 700; /*width: 74%;*/ height: 58px; line-height: 86px; padding-left: 45px; font-family:inherit;; background: url(/Portals/0/Images/home/mayorofteh.png) no-repeat; margin-top: 17px; }
    .footer-box04 p { color: #707070; font-size: 16px; font-weight: 100; text-align: left; line-height: 7px; font-family:inherit;; margin-left: 17px; padding-left: 32px; }
        .footer-box04 p a { color: #707070; text-decoration: none; }
            .footer-box04 p a:hover { color: #0e76bc; transition: all 0.4s ease-in-out 0s; margin-left: 5px; }
/* ============================ navigation ====================== */
.bg-sidebar { position: absolute; width: 9px; height: 579px; top: 149px; right: 0px; float: right; z-index: 501; background-color: #000; }
ul#navigation { position: absolute; top: 149px; right: 0px; list-style: none; z-index: 500; }
    ul#navigation > li { width: 104px; margin-bottom: 13px; }
        ul#navigation > li .navtab { display: block; margin-right: 0px; width: 325px; height: 102px; }
    ul#navigation .show01  .navtab { background-image: url(/Portals/0/Images/home/show01.png); }
    ul#navigation .show02  .navtab { background-image: url(/Portals/0/Images/home/show02.png); margin-top: 2px; }
    ul#navigation .show03  .navtab { background-image: url(/Portals/0/Images/home/show03.png); margin-top: 2px; }
    ul#navigation .show04  .navtab { background-image: url(/Portals/0/Images/home/show04.png); margin-top: 2px; }
    ul#navigation .show05  .navtab { background-image: url(/Portals/0/Images/home/show05.png); margin-top: 2px; }
.sitebar-menu01 { background: rgba(0, 0, 0, 0.75); background-repeat: no-repeat; width: 325px; height: 595px; position: absolute; z-index: -1; margin-left: -9px; }
.sitebar-box01 { padding-top: 130px; padding-left: 12px; }
.sitebar-menu01 p { color: #fff; font-size: 14px; font-weight: 100; height: 12px; line-height: 21px; padding-left: 20px; font-family:inherit;; margin-bottom: 45px; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -435px -118px; }
    .sitebar-menu01 p span { color: #d72b3d; font-size: 14px; font-weight: 100; }
    .sitebar-menu01 p a { color: #fff; text-decoration: none; }
        .sitebar-menu01 p a:hover { color: #57cab5; transition: all 0.4s ease-in-out 0s; }
.sitebar-menu01 h1 { margin-top: 75px; color: #fff; font-size: 13px; font-weight: 100; line-height: 22px; font-family:inherit;; margin-left: 6px; }
/*ul .menu01 li:first-child { background: none; }*/
.formbox04 input { width: 56%; height: 35px; margin-left: 6px; float: left; text-align: left; font-family:inherit;; font-size: 13px; background: #d6d5d5; border: 1px solid #c2c1c1; color: #707070; padding-left: 5px; margin-bottom: 9px; }
.bug { clear: both; }
.submit02 { background: #ad1b2a; float: left; border: 0px; font-size: 15px; color: #FFF; padding: 6px 70px; margin-left: 6px; }
    .submit02.active, .submit02:active, .submit02:hover { color: #fff; background-color: #57cab5; }
.sitebar-menu02 { background: rgba(0, 0, 0, 0.75); width: 325px; height: 595px; position: absolute; z-index: -1; margin-left: -9px; }
.sitebar-box02 { padding-top: 250px; padding-left: 12px; }
.sitebar-menu02 p { color: #fff; font-size: 14px; font-weight: 100; height: 12px; line-height: 19px; padding-left: 20px; font-family:inherit;; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -1098px -92px; }
    .sitebar-menu02 p a { color: #fff; text-decoration: none; }
        .sitebar-menu02 p a:hover { color: #57cab5; transition: all 0.4s ease-in-out 0s; }
.sitebar-menu03 { background: rgba(0, 0, 0, 0.75); width: 325px; height: 595px; position: absolute; z-index: -1; margin-left: -9px; }
.sitebar-box03 { padding-top: 100px; padding-left: 16px; }
.sitebar-menu03 h1 { color: #fff; font-size: 14px; font-weight: 100; height: 40px; line-height: 21px; padding-left: 0px; font-family:inherit;; margin-bottom: 32px; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -668px -337px; }
    .sitebar-menu03 h1 strong { color: #fff; font-size: 17px; font-weight: 700; }
.sitebar-menu03 h2 { color: #fff; font-size: 14px; font-weight: 100; height: 40px; line-height: 21px; padding-left: 0px; font-family:inherit;; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -897px -334px; }
    .sitebar-menu03 h2 strong { color: #fff; font-size: 17px; font-weight: 700; }
.sitebar-menu04 { background: rgba(0, 0, 0, 0.75); width: 325px; height: 595px; position: absolute; z-index: -1; margin-left: -9px; }
.sitebar-box04 { padding-top: 0px; padding-left: 12px; }
.sitebar-menu04 h1 { margin-top: 20px; color: #fff; font-size: 13px; font-weight: 100; line-height: 22px; font-family:inherit;; margin-left: 6px; margin-bottom: 0px; }
.formbox05 input { width: 56%; height: 35px; margin-left: 6px; float: left; text-align: left; font-family:inherit;; font-size: 13px; background: #d6d5d5; border: 1px solid #c2c1c1; color: #707070; padding-left: 5px; margin-bottom: 9px; }
.formbox05 select { width: 56%; height: 35px; margin-left: 6px; float: left; text-align: left; font-family:inherit;; font-size: 13px; background: #d6d5d5; line-height: 30px; border: 1px solid #c2c1c1; color: #707070; padding-left: 5px; margin-bottom: 0px; }
.formbox05 textarea { width: 56%; height: 100px; margin-left: 6px; float: left; text-align: left; font-family:inherit;; font-size: 13px; background: #d6d5d5; line-height: 30px; border: 1px solid #c2c1c1; color: #707070; padding-left: 5px; margin-bottom: 0px; }
.submit03 { background: #1c82d1; float: left; border: 0px; font-size: 15px; color: #FFF; padding: 6px 64px; margin-left: 6px; }
    .submit03.active, .submit03:active, .submit03:hover { color: #fff; background-color: #57cab5; }
.sitebar-menu05 { background: rgba(0, 0, 0, 0.75); width: 325px; height: 595px; position: absolute;  z-index: -1; margin-left: -9px; }

/*=================feedback====================*/
#dnn_MEGAMENU673076_968_Feedback_divEmail .dnnFormItem .dnnLabel { display: none !important; }
/* ============================ Accordion-Mobile ====================== */
.wf-accordion-group { display: none; }
.dnnForm.FeedbackForm .dnnPrimaryAction { margin-left: 12px; }
/* ============================ Newsletter SignUp ====================== */
.ModLiveCampaignSignupC .default .btn { background: #36ad97; float: left; border: 0px; font-size: 18px; color: #FFF; padding: 14px 120px; width: 100%; }
.ModLiveCampaignSignupC .default input[type="text"] { width: 100%; height: 53px; margin-left: 0px; float: left; text-align: left; font-family:inherit;; font-size: 15px; background: #eeefef; border: 1px solid #c3c3c3; color: #000; padding-left: 10px; margin-bottom: 12px; }
.ModLiveCampaignSignupC .default label { display: none; }
.ModLiveCampaignSignupC .default p { color: #fff; font-size: 16.5px; font-weight: 100; line-height: 22px; font-family:inherit;; }

@media only screen and (min-width: 1920px) {
    .royalmenu-top { width: 1336px; }
}

@media screen and (max-width: 1360px) {
    .bg-sidebar { top: 149px; }
    ul#navigation { top: 149px; }
}

.sitebar-menu01 , .sitebar-menu02, .sitebar-menu03, .sitebar-menu04, .sitebar-menu05{  top: -12px; }

@media screen and (max-width: 1910px) and (min-width:993px) {
    .sitebar-menu01 , .sitebar-menu02, .sitebar-menu03, .sitebar-menu04, .sitebar-menu05{  top: -16px; }
}
@media screen and (max-width: 1920px) and (min-width:1919px) {
       .sitebar-menu01 , .sitebar-menu02, .sitebar-menu03, .sitebar-menu04, .sitebar-menu05{  top: -11px; }
}
@media screen and (max-width: 1280px) {
    .head, .boxes, .royalmenu01, .royalmenu02, .royalmenu03, .royalmenu04, .royalmenu05, .royalmenu-top, .middle, .event, .footer-top, .footer-middle { width: 1200px; }
    .HtmlMenuH .HMW .ItemHtmlMenu .CHM { width: 1200px !important; left: -325px; }
    .date { margin-right: 0px; }
    .submit01 { padding: 14px 153px; }
    .footer-box06 p { font-size: 14px; }
    .img01-middle, .img02-middle { width: auto; height: auto; float: left; }
    .box-right { left: 280px; }
    .logo { margin: 9px 15px; }
    .event-shadow02 { display: none; }

}

@media screen and (max-width: 1024px) {
    .head, .boxes, .royalmenu01, .royalmenu02, .royalmenu03, .royalmenu04, .royalmenu05, .royalmenu-top, .middle, .event, .footer-top, .footer-middle { width: 980px; }
    .HtmlMenuH .HMW .ItemHtmlMenu .CHM { width: 1050px !important; left: -365px; }
    .HtmlMenuH .HMW .ItemHtmlMenu .THM { padding: 0px 19px; font-size: 14px; }
    .box-right { left: 238px; }
    .date { float: left; margin-top: 0px; margin-bottom: 10px; }
    .bg-middle { height: 465px; }
    .box-right h2, .box-left h2 { font-size: 13px; }
    .bg-links { padding-bottom: 0px; }
    .footer-box01 h1, .footer-box02 h1, .footer-box03 h1, .footer-box04 h1 { font-size: 14px; }
    .footer-box01 p, .footer-box02 p, .footer-box03 p, .footer-box04 p { font-size: 13.5px; }
    .bg-footer-top { height: 250px; }
    .footer-box06 p { font-size: 13px; line-height: 13px; }
    .footer-box07 p { font-size: 13px; margin-bottom: 24px; }
    .submit01 { padding: 14px 117px; }
    .royalmenu02-box01 p { font-size: 13px; line-height: 22px; padding: 0px 30px 0px 30px; }
    .footer-box05 h1, .footer-box06 h1, .footer-box07 h1 { font-size: 15px; }
    .royalmenu01-box01 h1, .royalmenu01-box02 h1, .royalmenu01-box03 h1, .royalmenu01-box04 h1, .royalmenu01-box01 h2, .royalmenu01-box02 h2, .royalmenu01-box03 h2, .royalmenu01-box04 h2, .royalmenu02-box01 h1, .royalmenu02-box02-item01-data h1, .royalmenu02-box01-item01-data h1, .royalmenu02-box03-item01-data h1, .royalmenu03-box01 h1, .royalmenu03-box01-item01-data h1, .royalmenu03-box02-item01-data h1, .royalmenu03-box03-item01-data h1, .royalmenu04-box01 h1, .royalmenu04-box02-item01-data h1, .royalmenu04-box02-item02-data h1, .royalmenu05-box01 h1, .royalmenu05-box02 h1 { font-size: 14px; }
    .royalmenu03-box01 p, .royalmenu04-box01 p { font-size: 13px; padding-right: 0px; }
    .royalmenu04-box02-01 { height: 260px; float: left; }
    .royalmenu05-box01 p { font-size: 14px; }
    .royalmenu04-box02-02 { height: 260px; float: left; }
    .royalmenu05-box01 p span { font-size: 14px; }
    .royalmenu05-box01 h2 { font-size: 13px; font-weight: 500; }
    .royalmenu04-box02-item01-img05 { display: none; }
    .royalmenu05-item02, .royalmenu05-item02, .royalmenu05-item03, .royalmenu05-item04, .royalmenu05-item05 { margin-left: 2px; }
    .bg-footer-middle { height: 318px; }
     .footer-box07 p{
     padding-left: 22px !important;
 }
     .footer-box07 h1{
         padding-left: 14px !important;
     }
}

@media screen and (max-width: 992px) and (min-width:768px) {
    .bg-sidebar { top: 76px; }
    ul#navigation { top: 76px; }
}

@media screen and (max-width:991px) {
    .footer-top .col-sm-6 { min-height: 285px; }
    .event-shadow01, .event-shadow02, .event-box01 h3 { display: none; }
}

@media screen and (max-width: 1200px) and (min-width:950px) {
    #dnn_ctr891_DNNArticle_List_MyArticleList_panelArticle { margin-bottom: 45px; }
    .event-shadow01 { width: 100% !important; height: 100%; }
    /*.event-box02 h2 { display: none; }*/
    .event-shadow02 { width: 100% !important; height: 100%; }
    .event-shadow02 { background: none; }
    /*.event-box02-bullet { display: none; }*/
    .event-box02 h2 { margin-top: -90px; }
    .event-box02 { height:auto; }
}

@media screen and (max-width: 1200px) and (min-width:950px) {
    .box-right { left: 110px; }
    #dng-megamenu673076 .primary_structure > li { padding: 6px; }
        #dng-megamenu673076 .primary_structure > li > a, #dng-megamenu673076 .primary_structure > li > a:link, #dng-megamenu673076 .primary_structure > li > a:active, #dng-megamenu673076 .primary_structure > li > a:visited { font-size: 14px; }
}

@media screen and (max-width: 1000px) {
    #dnn_ctr962_ModuleContent { display: none; }
}

@media screen and (max-width: 950px) and (min-width:787px) { /*.event-shadow01 { width: 345px; top: -157px; }*/ /*.event-box02 h2 { display: none; }*/
    .event-box02 h2 { color: #fff; font-size: 11px; font-weight: 700; line-height: 21px; position: absolute; bottom: -3px; left: 25px; padding-right: 10px; z-index: 120; }
    .event-shadow02 { width: 158px; height: 180px; top: -84px; }
    .event-box02-bullet { display: none; }
    /*.event-box02 { height: 90px; }*/ /*.event-box01 { height: 185px; }*/
    .event-box01 h3 { line-height: 15px; }
}
@media screen and (max-width: 800px) and (min-width:768px){
    .bg-links { padding-bottom:30px;}
    .bg-links img {
    padding-bottom: 10px;
}

}
@media screen and (max-width: 768px) {
    .tp-mask-wrap p, .tp-mask-wrap span { font-size: 15px !important; }
    .tp-mask-wrap .tp-caption { min-width: 250px !important; }
    .tp-mask-wrap .tp-caption { padding-top: 11px !important; }
    .event-box01 { text-align: center; }
    #dnn_ctr891_DNNArticle_List_MyArticleList_panelArticle { text-align: center; }
    .dnnForm.FeedbackForm .dnnPrimaryAction { position: relative; }
    .event-box01-bullet { right: 70px; }
    .event-box01 h2 { padding-left: 60px; }
    .event-shadow01 .event-box01 h3 { display: block !important; text-align: left; padding-left: 60px; }
    /*.video-wrap { min-height: 450px !important; }*/ /*.content-overlay h2, .content-overlay h2 a { width: 160px !important; }*/
    .event-shadow01 { display: none; }
    /*.video-wrap { min-height: 595px; }*/
    .content-overlay .col-sm-6 { display: none; }
    .event-box02-img { margin-top: 30px; }
    .boxes ul li .row .col-md-2 { display: none; }
    .breakingNews > ul > li { width: 100%; }
    .breakingNews > ul > li { line-height: 15px; }
    .royalmenu, .menu01, .menu02, ul#navigation, .bg-sidebar, .box-serach { display: none; }
    .date { display: none; }
    .box-right { left: 170px; }
    .banner { height: 455px; }
    .date { margin-left: 15px; }
    img { width: auto; height: auto; }
    .breakingNews { margin-left: 10px; }
    .head, .boxes, .royalmenu01, .royalmenu02, .royalmenu03, .royalmenu04, .royalmenu05, .royalmenu-top, .middle, .event, .footer-top, .footer-middle { width: 670px; }
    .bg-middle { height: 975px; }
    .event-box01 { margin-bottom: 10px; }
        .breakingNews > .bn-title > h2, .box01-middle h1, .box02-middle h1, .event h1, .event-box01 h2 { font-size: 17px; }
    .breakingNews > ul { left: 110px !important; }
    .box01-middle { margin-bottom: 20px; }
    /*.bg-links { padding-bottom: 343px; }*/
    .links { text-align: center; }
    .padding01 { padding-bottom: 10px; }
    .media01 { position: relative; top: -196px; }
    .bg-footer-middle { margin-top: -20px; height: 840px; }
    .footer-box04 { margin-left: 0px; }
    .social-network02 { width: 100%; height: 32px; margin: 0px auto; margin-top: 20px; }
    .submit01 { padding: 14px 288px; }
    .royalmenu05-item02, .royalmenu05-item02, .royalmenu05-item03, .royalmenu05-item04, .royalmenu05-item05 { margin-left: 6px; }
    .submit04 { background: #1c82d1; float: left; border: 0px; font-size: 15px; color: #FFF; padding: 6px 64px; margin-left: 6px; }
        .submit04.active, .submit04:active, .submit04:hover { color: #fff; background-color: #57cab5; }
    .bg01 { border-bottom: 4px solid #bf1e2e !important; }
    .bg02 { border-bottom: 4px solid #54bfad !important; }
    .bg03 { border-bottom: 4px solid #ffa02f !important; }
    .bg04 { border-bottom: 4px solid #1f90e7 !important; }
    .formbox07 select { width: 56%; height: 35px; margin-left: 6px; float: left; text-align: left; font-family:inherit;; font-size: 13px; background: #d6d5d5; line-height: 30px; border: 1px solid #c2c1c1; color: #707070; padding-left: 5px; margin-bottom: 0px; }
    .formbox07 textarea { width: 56%; height: 100px; margin-left: 6px; float: left; text-align: left; font-family:inherit;; font-size: 13px; background: #d6d5d5; line-height: 30px; border: 1px solid #c2c1c1; color: #707070; padding-left: 5px; margin-bottom: 0px; }
    .formbox07 input { width: 56%; height: 35px; margin-left: 6px; float: left; text-align: left; font-family:inherit;; font-size: 13px; background: #d6d5d5; border: 1px solid #c2c1c1; color: #707070; padding-left: 5px; margin-bottom: 9px; }
    .icon01 { width: 42px !important; height: 42px !important; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -1093px -175px !important; }
    .icon02 { width: 42px !important; height: 42px !important; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -1093px -270px !important; }
    .icon03 { width: 42px !important; height: 42px !important; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -1093px -358px !important; }
    .icon04 { width: 42px !important; height: 42px !important; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -1093px -443px !important; }
    .wf-accordion-group { margin-top: 25px; margin-left: 60px; margin-right: 60px; display: block; }
        .wf-accordion-group + * { margin-top: 30px; }
    .wf-accordion { border: 1px solid #b6b6b6; background: url(/Portals/0/Images/home/shodow.png) repeat; }
    .wf-accordion__header { color: #616161; padding: 15px; }
    .wf-accordion__trigger { background: transparent; border-width: 0; border-radius: 0; box-sizing: border-box; cursor: pointer; display: inline-block; font-size: inherit; letter-spacing: inherit; line-height: inherit; margin: 0; padding: 0; text-align: left; text-decoration: none; display: block; font-family:inherit;; /*width: 610px !important;*/ padding: 10px 0px 3px 60px; position: relative; width: 100% !important; }
        .wf-accordion__trigger::after { content: ''; border: solid #929292; border-width: 0 2px 2px 0; height: 0.5em; position: absolute; right: 10px; top: 50%; transform: translateY(-60%) rotate(45deg); width: 0.5em; }
        .wf-accordion__trigger[aria-disabled=true] { cursor: not-allowed; opacity: 0.5; }
        .wf-accordion__trigger[aria-expanded=true]::after { transform: translateY(-30%) rotate(-135deg); }
        .wf-accordion__trigger:hover, .wf-accordion__trigger:focus { background: #21927d; color: #21927d; }
            .wf-accordion__trigger:hover::after, .wf-accordion__trigger:focus::after { border-color: #21927d; }
    .wf-accordion__panel { background-color: #fff; padding: 10px 8px; }
        .wf-accordion__panel[aria-hidden=true] { display: none; }
    .accordion-box01 { padding-top: 0px; padding-left: 55px; padding-bottom: 50px; }
    .accordion-box02 { padding-top: 0px; padding-left: 55px; }
    .accordion-box03 { padding-top: 0px; padding-left: 55px; }
    .accordion-box04 { padding-top: 0px; padding-left: 55px; padding-bottom: 50px; }
        .accordion-box04 h1 { margin-top: 20px; color: #000; font-size: 13px; font-weight: 100; line-height: 22px; font-family:inherit;; margin-left: 6px; margin-bottom: 0px; }
    .accordion-box03 h1 { color: #000; font-size: 14px; font-weight: 100; height: 40px; line-height: 21px; padding-left: 0px; font-family:inherit;; margin-bottom: 25px; width: 30%; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -668px -337px; }
        .accordion-box03 h1 strong { color: #000; font-size: 17px; font-weight: 700; }
    .accordion-box03 h2 { color: #000; font-size: 14px; font-weight: 100; height: 40px; width: 30%; line-height: 21px; padding-left: 0px; font-family:inherit;; background: url(/Portals/0/Images/menu/sprite01.png) no-repeat -897px -334px; }
        .accordion-box03 h2 strong { color: #000; font-size: 17px; font-weight: 700; }
    .accordion-box02 p { color: #000; font-size: 14px; font-weight: 100; height: 12px; line-height: 21px; padding-left: 20px; font-family:inherit;; margin-bottom: 10px; }
        .accordion-box02 p a { color: #000; }
            .accordion-box02 p a:hover { color: #21927d; transition: all 0.4s ease-in-out 0s; }
    .accordion-box01 p { color: #000; font-size: 14px; font-weight: 100; height: 12px; line-height: 21px; padding-left: 20px; font-family:inherit;; margin-bottom: 45px; }
        .accordion-box01 p span { color: #d72b3d; font-size: 14px; font-weight: 100; }
    .accordion-box01 h1 { margin-top: 50px; color: #000; font-size: 13px; font-weight: 100; line-height: 22px; font-family:inherit;; margin-left: 6px; }
    .formbox06 input { width: 29%; height: 35px; margin-left: 6px; float: left; text-align: left; font-family:inherit;; font-size: 13px; background: #d6d5d5; border: 1px solid #c2c1c1; color: #707070; padding-left: 5px; margin-bottom: 9px; }

    #dnn_ctr948_HtmlModule_lblContent  img{
        width:auto;
    }

}





@media screen and (max-width: 767px) {
    .video-wrap { height: 550px !important; }
}

@media screen and (max-width: 778px) and (min-width:500px) {
    .event-shadow01 { height: auto; }
    .event-box02-img img { width: 311px !important; height: 177px !important; }
    .event-box02 h2 { width: 330px; }
    .wf-accordion-group { margin-top: 25px; margin-left: 60px; margin-right: 60px; display: block !important; }
        .wf-accordion-group + * { margin-top: 30px; }
    .breakingNews > ul > li { line-height: 20px; }
}

@media screen and (max-width: 700px) and (min-width:600px) {
    .box-right { left: -20px; }
}

@media screen and (max-width: 480px) { /*.video-wrap { height:720px !important; }*/
    .boxes ul li .row .col-md-10 { font-size: 12px; }
    .wf-accordion-group { margin-left: 75px; margin-right: 75px; }
    #dnn_ctr891_DNNArticle_List_MyArticleList_panelArticle .row .col-xs-12 { margin-top: 10px; margin-bottom: 15px; }
    .event-box02-img img { height: inherit !important; }
    .formbox07 input, .formbox07 select, .formbox07 textarea { width: 77%; }
    .wf-accordion-group { margin-left: 75px; margin-right: 75px; }
    .submit04 { padding: 6px 69px; }
    .box-right { left: 0px; }
    .head, .boxes, .royalmenu01, .royalmenu02, .royalmenu03, .royalmenu04, .royalmenu05, .royalmenu-top, .middle, .event, .footer-top, .footer-middle { width: 345px; }
    .breakingNews > .bn-title > h2 { display: none !important; }
    /*.wf-accordion__trigger { width: 305px !important; }*/
    .formbox06 input { width: 72%; }
    .line03 { display: none; }
    .bg-footer-top { height: auto; }
    .footer-box03 h1 { width: 72%; }
    .media01 { position: relative; top: 0px; }
    img { width: 100%; height: auto; }
    .box02-middle p { font-size: 14px; }
    .box02-middle h2 { padding-right: 20px; margin-top: -24px; }
    .event-box01 h2 { font-size: 13px; padding: 180px 130px 0px 10px; line-height: 19px; margin-top: -230px; }
    .bg-middle { height: 760px; }
    .banner { height: 370px; }
    .img01 { width: auto !important; }
    .right01, .left01 { margin-left: -10px; }
    .bg-footer-middle { margin-top: 0px; height: auto; }
    .footer-box05 h1 { padding-top: 30px; }
    .submit01 { padding: 14px 129px; font-size: 16px; }
    .footer-box06 { top: 30px; margin-left: -15px; padding-bottom: 40px; }
    .footer-box07 { top: 0px; margin-left: -15px; }
        .footer-box07 h1, .footer-box07 p { padding-left: 0px; }
    .box-right, .box-left { width: auto; float: initial; margin-top: 136px; }
    .social-network02 { width: 100%; height: 32px; margin: 0px auto; margin-top: 21px; }
    .breakingNews > ul > li > a { font-size: 13px; }
    .breakingNews > ul { left: 45px !important; }
    .bg-links { padding-bottom: 0px; margin-bottom: -17px; height: 460px; }
    .event-box01 { height: 190px; }
    .padding02 { padding-bottom: 20px; }
    .middle-line { width: 79%; }
    .box01-middle p { color: #707070; font-size: 13px; }
    .box01-middle h2 { font-size: 14px; padding-right: 20px; }
}

@media screen and (max-width: 414px) {
    .wf-accordion-group { margin-left: 42px; margin-right: 42px; }
    .submit04 { padding: 6px 50px; }
    .head, .boxes, .royalmenu01, .royalmenu02, .royalmenu03, .royalmenu04, .royalmenu05, .royalmenu-top, .middle, .event, .footer-top, .footer-middle { width: 345px; }
    .banner { height: 300px; }
    .box01-middle p, .box02-middle p { font-size: 13px; }
    .box01-middle h2, .box02-middle h2 { font-size: 13px; padding-right: 15px; margin-top: -22px; }
    /*.wf-accordion__trigger { width: 300px !important; }*/
    .formbox06 input { width: 72%; }
    .accordion-box03 h1, .accordion-box03 h2 { width: 45%; }
    .bg-links { height:535px;}
}

@media screen and (max-width: 375px) {
    .wf-accordion-group { margin-left: 20px; margin-right: 20px; }
    /*.wf-accordion__trigger { width: 305px !important; }*/
    .banner { height: 290px; }
    .formbox06 input { width: 72%; }
    .submit04 { padding: 6px 39px; }
}

@media screen and (max-width: 360px) {
    .video-wrap { width: 100%; height: 595px !important; }
    .submit01 { padding: 14px 124px; font-size: 16px; }
    /*.wf-accordion__trigger { width: 275px !important; }*/
    .head, .boxes, .royalmenu01, .royalmenu02, .royalmenu03, .royalmenu04, .royalmenu05, .royalmenu-top, .middle, .event, .footer-top, .footer-middle { width: 335px; }
    .banner { height: 270px; }
    .middle-line { width: 78%; }
    .formbox06 input { width: 76%; }
    .accordion-box03 h1, .accordion-box03 h2 { width: 50%; }
}

@media screen and (max-width: 320px) { /*.wf-accordion__trigger { width: 255px !important; }*/
    .formbox06 input { width: 92%; }
    .head, .boxes, .royalmenu01, .royalmenu02, .royalmenu03, .royalmenu04, .royalmenu05, .royalmenu-top, .middle, .event, .footer-top, .footer-middle { width: 290px; }
    .banner { height: 230px; }
    .bg-middle { height: 710px; }
    .event-box01 h2 { font-size: 13px; padding: 0px 100px 0px 10px; line-height: 19px; margin-top: -260px; }
    .accordion-box03 h1, .accordion-box03 h2 { width: 55%; }
    .submit01 { padding: 14px 102px; font-size: 16px; }
    .event-box02 h2 { margin-top: -98px; }
    .bg-links { height: 400px; }
    .img01 { width: 106% !important; }
}
/*-------------#searchnews-----------*/
#searchnews input { width: 175px !important; border-radius: 0; margin-bottom: 9px; margin-left: 4px; }
#searchnews a { width: 175px; position: relative; margin: 0 0 0 2px; border-radius: 0; background: #ad1b2a !important; border: solid 1px #ad1b2a !important; font-size: 0; height: 40px; display: block; position: relative; }
    #searchnews a::after { content: "Send"; position: absolute; top: 6px; left: 38%; color: #fff; font-size: 14px; font-weight: normal; }
#target3 span { color: #fff; font-size: 13px; font-family:inherit;; margin: 0 0 8px 5px; display: block; }
/*--------------*/
#target04 #searchnews #dnn_ctr972_DNNArticleSearch_divSearch { position: relative; }
#target04 #searchnews input { background: #eee; }
#target04 #searchnews #dnn_ctr972_DNNArticleSearch_divSearch::after { content: "Enter your country"; position: absolute; top: 6px; left: 18%; font-size: 13px; font-family:inherit;; }

@media screen and (max-width: 789px) and (min-width:768) {
    #dnn_ctr891_DNNArticle_List_MyArticleList_panelArticle .col-md-6.col-sm-6.col-xs-12.event-box02 { width: 100% !important; }
    .event-box02-img { margin-top: 0px !important; }
        .event-box02-img img { width: 100% !important; height: 100%; }
}
/*-----------------*/
#target2 fieldset { border:0px solid #c0c0c0}
#target2 .dnnForm.FeedbackForm .Feedback_Field .NormalTextBox { background:
#d6d5d5;
border: 1px solid
#c2c1c1;}
